import influxframework


class MaxFileSizeReachedError(influxframework.ValidationError):
	pass


class FolderNotEmpty(influxframework.ValidationError):
	pass


from influxframework.exceptions import *
